## libcatmandu-blacklight-perl 0.04

=== debian/changelog ===
libcatmandu-blacklight-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Feb 2023 17:58:55 +0100

libcatmandu-blacklight-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #1029778).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:01:05 +1300
