=== debian/control ===
Source: libcatmandu-blacklight-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl (>= 1.2001) <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     librest-client-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-blacklight-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-blacklight-perl.git
Homepage: https://metacpan.org/release/Catmandu-Blacklight
Rules-Requires-Root: no

Package: libcatmandu-blacklight-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl (>= 1.2001),
         libio-socket-ssl-perl,
         libjson-maybexs-perl,
         libmoo-perl,
         librest-client-perl,
         liburi-perl
Description: Catmandu module for working with Blacklight catalogs
 Catmandu::Blacklight is a Perl module for working with Blacklight catalogs.
 .
 The following modules are provided:
  Catmandu::Importer::Blacklight
 .
 Catmandu provides a command line client and a Perl API to ease the export (E)
 transformation (T) and loading (L) of data into databases or data file, ETL in
 short.
 .
 Catmandu is specialized in processing, converting, creating library metadata
 from various input sources.
 .
 Catmandu can process: MARC, MAB, XML, Aleph X-services, BagIt, BibTeX, EAD,
 LIDO, JSON Markdown, MODS, OAI-PMH, ORCID, PLoS, PNX, RDF, RIS, SRU, XML, XLS,
 XSD , YAML, Z39.50 and many other formats.
