=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Blacklight   .*/Catmandu-Blacklight-v?@ANY_VERSION@@ARCHIVE_EXT@$
